.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 926px;
  margin: 1px auto 22px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px 23px;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: 40px 18px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 557px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 5px;
}

.u-section-1 .u-image-1 {
  width: 362px;
  height: 460px;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 768px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 767px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 923px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -78px;
    margin-bottom: 60px;
    width: 380px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 457px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 436px;
}

.u-section-2 .u-slider-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 436px;
  height: auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 27px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 377px;
  width: 899px;
  grid-gap: 10px;
  margin: 9px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-gallery-2 {
  height: 354px;
  width: 904px;
  grid-gap: 10px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
}

.u-section-2 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
  left: auto;
  right: 0;
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 426px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-gallery-1 {
    height: 393px;
    grid-template-columns: repeat(3, auto);
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-gallery-2 {
    height: 344px;
    grid-template-columns: repeat(3, auto);
    width: 880px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-2 .u-gallery-1 {
    height: 680px;
    grid-template-columns: repeat(2, auto);
    width: 768px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 65px;
  }

  .u-section-2 .u-gallery-2 {
    height: 848px;
    grid-template-columns: repeat(2, auto);
    width: 708px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1607px;
    grid-template-columns: repeat(1, auto);
    width: 767px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-2 {
    height: 2570px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-2 .u-slider-1 {
    margin-top: 10px;
    margin-bottom: 50px;
    min-height: 1461px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -10px;
    height: 1461px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-2 {
    height: 1317px;
    width: 360px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 909px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 940px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 909px;
}

.u-section-3 .u-container-layout-1 {
  padding: 3px 44px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-family: Inter;
  margin: 87px auto 0;
}

.u-section-3 .u-form-1 {
  height: 764px;
  margin: 23px 0 0 21px;
}

.u-section-3 .u-label-1 {
  font-family: Inter;
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-3 .u-label-2 {
  font-family: Inter;
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  font-family: Inter;
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-4 {
  font-family: Inter;
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-image-1 {
  min-height: 909px;
  background-image: url("https://assets.nicepagecdn.com/0834ec9b/6358459/images/beauty-2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-form-1 {
    width: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 768px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-form-1 {
    margin-left: 0;
    width: 324px;
  }

  .u-section-3 .u-image-1 {
    min-height: 743px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1604px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 767px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    width: 543px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1484px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 380px;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }

  .u-section-3 .u-image-1 {
    min-height: 735px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 575px) {
  .u-section-4 .embed-responsive-1 {
    width: 281%;
    left: -90%;
    height: 100%;
    top: 0%;
  }
}